%define name	streamtuner-python
%define version	0.1.1
%define release 1mdk

%define __libtoolize /bin/true

Name: 	 	%{name}
Summary: 	Embedded python plugin for streamtuner
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://www.nongnu.org/streamtuner/download/streamtuner-python/
License:	GPL
Group:		Sound
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	pkgconfig streamtuner-devel python-devel

%description
Embedded python plugin for streamtuner

%prep
%setup -q

%build
%configure2_5x
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall
rm -f $RPM_BUILD_ROOT/%_libdir/streamtuner/plugins/{*.la,*.a}
%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files -f %name.lang
%defattr(-,root,root)
%doc README AUTHORS NEWS
%{_libdir}/streamtuner/plugins/*
%{_datadir}/streamtuner-python

%changelog
* Sat May 15 2004 Austin Acton <austin@mandrake.org> 0.1.1-1mdk
- 0.1.1

* Tue Feb 3 2004 Austin Acton <austin@mandrake.org> 0.0.3-1mdk
- initial package
